img.author-image {
    width: 95px;
    border-radius: 50%;
    border: 2px solid #000;
    padding: 2px;
}
img.image-8-adv {
    width: 100%;
    margin-top: 10px;
}
section.adv-top img {
    width: 100%;
}
section.adv-top .container {
    padding: 0;
}
.d-flex.author-info.lg-mt-40.lg-mb-20.xs-mb-20.xs-pl-15.xs-pr-15 {
    padding: 0 0 20px;
    border-bottom: 3px solid #000;
    margin-top: 0;
    margin-bottom: 30px;
}
.kontakty-footer {
    font-size: .9rem;
    line-height: 136%;
    margin-top: 20px;
}
.author-image__wrapper.lg-mb-20.xs-mb-20.xs-pl-15.xs-pr-15 {
    margin: 0;
    padding: 0;
}
h1.section_heading.author__title.lg-pt-20.lg-mb-20.xs-pt-20.xs-mb-20 {
    font-size: 2rem;
    padding: 0;
}
.col-8.category .d-flex.news-meta.xl-mt-20.xl-mb-20 {
    margin: 15px 0 0 0;
}
.lg-mb-20.xs-mb-20.xs-pl-15.xs-pr-15 {
    margin: 0;
}
.news__text img {
    max-width: 100%;
    height: auto!important;
}
.page__content td {
    border: 1px solid #ddd;
    padding: 10px;
}
.news-view .news__text blockquote p {
    color: #000;
    font-family: Rubik,sans-serif!important;
    font-size: 19px!important;
    font-weight: 400;
    line-height: 150%!important;
    padding: 0;
    text-align: left;
    border-radius: 18px;
    margin: 0!important;
    font-style: italic;
}
.news-view .news__text blockquote {
    padding: 25px 60px 40px!important;
}
.news-view .news__text blockquote {
    margin: 0!important;
    background: url(/tsit-icon.svg) no-repeat 5px 30px transparent;
    background-size: 35px;
}

a.d-block.social-links__link.xl-mr-10 img {
    height: 20px;
    width: 20px;
}
.news-view .news__text {
    font-size: 20px;
}
/*.news-view .news__text p {*/
/*    font-family: 'PT Serif', serif!important;*/
/*}*/
.news-view .news__text p {
    font-family: Rubik,sans-serif!important;
}
.page__content table {
    margin: 20px 0;
}
.news__text.xl-mb-20 strong {
    font-weight: 500;
}
a.tags__item.xl-mr-10 {
    background: #f5f5f5;
    color: #aaa;
    text-decoration: none;
    padding: 5px 10px;
    line-height: 2.5rem;
    margin-right: 2px;
    font-weight: 100;
    font-size: .9rem;
}
.subscribe-section.row.xl-mb-40 .col-4.xl-pt-20.xl-pb-20 {
    border-right: 1px solid #eee;
    padding: 0 20px;
}
.subscribe-section {
    border: 0 #1955a5;
    border-radius: 0!important;
    background: none!important;
}
.news-view .news__image-caption {
    color: #888!important;
    font-size: .8rem!important;
}
.desktop-adv {
    margin-top: 30px;
    display: block;
}
.desktop-adv .adv-text-block {
    text-align: left;
    margin-left: 7px;
}
.popular-news__title {
    font-size: 1.2rem!important;
    font-weight: 400!important;
}
.share.xl-mb-40 {
    margin: 0 0 10px 0;
}
.partner-news {
    margin: 0 0 30px 0;
    border-bottom: 1px solid #eee;
}
.header .menu-bars span {
    border-radius: 0!important;
    height: 3px!important;
    margin-bottom: 5px!important;
}
section.homepage-top-section .container.xl-pt-30.xl-pb-30 {
    padding-top: 25px;
    padding-bottom: 0;
}
.homepage-top-section--others .news__image {
    height: 170px!important;
    width: 100%;
}
.col-3.homepage-top-section--others .news__meta.xl-mb-10 {
    margin: 10px 0 0 0;
}
.col-6.homepage-top-section--center .news__meta {
    margin-top: 20px;
}
.homepage-top-section--others .news__link {
    color: #242833;
    font-size: 1.2rem;
    font-weight: 500!important;
    letter-spacing: 0;
    line-height: 115%!important;
    text-decoration: none;
}
.homepage-top-section--center .news__link {
    color: #000;
    font-size: 2rem!important;
    font-weight: 500;
    letter-spacing: 0!important;
    line-height: 110%;
    text-decoration: none;
}
.main-news-tittle h1.text-center {
    font-size: 2rem;
}
.main-news-tittle .text-center {
    text-align: left!important;
}
.homepage-top-section--center .news__extract {
    color: #666;
    font-size: 1.16rem;
    line-height: 136%;
    text-align: left!important;
    font-weight: 300!important;
}
.main-news-tittle {
    padding-left: 15px;
}
.news-view .news__extract {
    color: #333!important;
    font-family: Rubik,sans-serif;
    font-size: 1.6rem!important;
    line-height: 130%;
}
/*.news-view .news__title {*/
/*    font-family: 'PT Serif', serif!important;*/
/*    font-size: 4rem;*/
/*    font-weight: 600!important;*/
/*    line-height: 105%;*/
/*}*/
.news-view .news__title {
    font-family: 'PT Serif', serif!important;
    font-size: 4rem;
    font-weight: 800!important;
    line-height: 105%;
}
.news-view .news__author, .news-view .news__author:hover {
    color: #999!important;
    text-decoration: none;
}
.news-view .news__author {
    font-family: Rubik,sans-serif;
    font-size: 1rem!important;
    font-weight: 400!important;
}
.news-view .news__date {
    color: #999!important;
    font-weight: 300!important;
    line-height: 140%!important;
}
.news-view .news__category {
    color: #333;
    font-family: Rubik,sans-serif;
    font-size: 1rem!important;
    font-weight: 400!important;
}
footer.footer.xl-pt-20.xl-mt-20 {
    padding-bottom: 40px;
    background: transparent;
}
.last-news__link {
    font-family: 'Rubik', sans-serif!important;
    font-size: 1.1rem;
}
.last-news__date {
    color: #999!important;
    font-family: 'Rubik', sans-serif!important;
    font-size: .8rem;
    font-weight: 300!important;
}
.news-view {
    background-color: #fff;
    margin-bottom: 0;
}
.adv-text-block a {
    color: #a1a1a1;
    text-decoration: none;
}
.adv-text-block {
    color: #a1a1a1;
    font-family: Rubik,sans-serif;
    font-size: 10px;
    font-weight: 300;
    letter-spacing: -.4px;
    text-align: center;
}
.category .news__date {
    color: #999!important;
    font-family: Rubik,sans-serif;
    font-size: .9rem!important;
    font-weight: 300!important;
    line-height: 165%;
}
.category .news__author, .category .news__author:hover {
    color: #999!important;
    text-decoration: none;
    font-weight: 300!important;
    font-size: .9rem!important;
}
img.news__author-image.xl-mr-10 {
    width: 20px;
    margin-right: 5px;
}
.category__title {
    font-family: Rubik,sans-serif;
    font-size: 2rem!important;
    margin-bottom: 15px!important;
}
.description {
    margin-bottom: 20px;
    border-bottom: 2px solid #333;
    padding-bottom: 20px;
}
.homepage-last-news.--border-bottom.xl-pt-20.xl-pb-20 img.news__image.news__image--bordered.lazy.entered.loaded {
    height: 85px;
}

.col-7.--border-right img.news__image.news__image--bordered.lazy.entered.loaded {
    height: 85px;
}
.col-7.--border-right img.d-block.news__image.news__image--bordered.lazy.xl-pb-5.entered.loaded {
    height: auto;
}
.col-4.text-center.xl-pl-0 img.news__image.news__image--bordered.lazy.entered.loaded {
    height: 80px;
}
.homepage-top-section--center .news__image {
    height: 350px!important;
    object-fit: cover;
}
.popular-news .news__image {
    height: 245px!important;
}
.news__text.xl-mb-20 iframe {
    max-width: 100%;
}
div#next-prev-news {
    border: 0 solid #ddd;
    padding: 25px;
    margin: 0 0 30px 0;
    background: #f7f7f7;
    border-radius: 3px;
}

p.next-prev-tittle {
    margin: 0;
    font-weight: 100;
    font-size: .9rem;
    color: #777;
}

div#next-prev-news .next {
    margin-bottom: 20px;
}

div#next-prev-news a {
    color: #000;
    text-decoration: none;
    font-weight: 500;
    font-size: 1.1rem;
    line-height: 1;
}
.yandex-rek-system {
    background: #fff;
    padding-bottom: 20px;
}

.news_view__social.xl-mb-20 iframe {
    max-width: 100%;
}
.homepage-last-news .news__link {
    font-weight: 500!important;
}
.homepage-category .news__link {
    font-weight: 500!important;
}
.news-media .news__link {
    font-weight: 500!important;
}
.col-7.--border-right .col-4.text-center.xl-pl-0 img.news__image.news__image--bordered.lazy.entered.loaded {
    height: 120px;
}





@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    /*.col-8 {*/
    /*    flex: 0 0 auto;*/
    /*    width: 100%;*/
    /*}*/
    .news-view {
        margin-bottom: 10px!important;
    }
    .adv-div-intext {
        background: #f5f5f5;
        margin: 5px -20px 0;
        box-shadow: 0px -6px 5px -9px #999 inset;
        padding: 15px;
    }
    .adv-top-div {
        background: #f5f5f5;
        box-shadow: 0px -6px 5px -9px #999 inset;
        padding: 15px;
    }
    .category__title {
        font-family: Rubik,sans-serif;
        font-size: 1.2rem!important;
        margin-top: 20px;
        margin-bottom: 10px!important;
    }
    .description {
        margin: 0 0 20px!important;
        color: #888;
        font-weight: 300;
        font-size: .9rem;
        line-height: 130%;
        border-bottom: 0!important;
        padding-bottom: 0!important;
    }
    .category .news__link {
        font-family: Rubik,sans-serif;
        font-size: 1.3rem!important;
        line-height: 115% !important;
    }
    .col-8.category .d-flex.news-meta.xl-mt-20.xl-mb-20 {
        margin: 0 0 5px 0!important;
        padding: 10px 0;
    }
    .category .news__author, .category .news__author:hover {
        color: #999!important;
        text-decoration: none;
    }
    .category .news__author {
        font-family: Rubik,sans-serif;
        font-size: .8rem!important;
        font-weight: 300;
    }
    .category .news__date {
        color: #999!important;
        font-family: Rubik,sans-serif;
        font-size: .8rem!important;
        font-weight: 300!important;
        line-height: 170%!important;
        margin-left: 0;
    }
    .category .news--border-bottom {
        border-bottom: 0 solid #d5d5d5!important;
        background: #fff!important;
        padding: 20px 15px 0 15px!important;
        margin: 0 -20px 15px!important;
        box-shadow: 0 0 7px -4px #999;
    }
    .category .news__extract {
        color: #333!important;
        font-family: Rubik,sans-serif;
        font-size: 1rem!important;
        font-weight: 300!important;
        line-height: 130%;
        margin-top: 10px!important;
        margin-bottom: 10px!important;
    }
    .category--white {
        background-color: #f5f5f5!important;
    }
    img.site-logo {
        height: 26px;
        width: auto;
    }
    .partner-news {
        margin: 0 0 15px 0!important;
        border-bottom: 0!important;
    }
    .main-news-tittle h1.text-center {
        font-size: 1rem!important;
    }
    .main-news-tittle {
        padding-left: 0!important;
    }
    .homepage-top-section--others .news__image {
        height: 67px!important;
        width: 100%;
    }
    .col-3.homepage-top-section--others .news__meta.xl-mb-10 {
        margin: 0!important;
    }
    section.header.header--border-bottom .container {
        /*padding: 5px 20px;*/
    }
    a.tags__item.xl-mr-10 {
        line-height: 2rem!important;
    }
    .subscribe-section {
        border: 0 #1955a5;
        border-radius: 0!important;
        background: #f5f5f5!important;
    }
    /*.col-4 {*/
    /*    flex: 0 0 auto;*/
    /*    width: 100%;*/
    /*}*/
    /*.col-6 {*/
    /*    flex: 0 0 auto;*/
    /*    width: 100%;*/
    /*}*/
    /*.col-3 {*/
    /*    flex: 0 0 auto;*/
    /*    width: 100%;*/
    /*}*/
    .header {
        background-color: #fff;
        height: 50px;
    }
    .header .menu-bars {
        padding: 0!important;
    }
    .header .menu-bars span {
        height: 2px!important;
        margin-bottom: 6px!important;
    }
    .news-view.news.xl-pt-30.xl-mb-20 {
        padding: 20px 0 0 0;
    }
    .news-view .news__title {
        font-family: 'PT Serif', serif;
        font-size: 2rem!important;
        font-weight: 800!important;
        line-height: 110%!important;
    }
    .news-view .news__extract {
        color: #333!important;
        font-family: Rubik,sans-serif;
        font-size: 1.2rem!important;
        line-height: 130%;
        margin: 15px 0 20px;
    }
    .news-view .news__category {
        font-size: 1rem!important;
    }
    .news-header.xl-mb-30.xl-pb-20 .d-flex {
        margin: 10px 0 20px;
    }
    .news-view .news__author, .news-view .news__author:hover {
        color: #999!important;
        text-decoration: none;
    }
    .news-view .news__author {
        font-family: Rubik,sans-serif;
        font-size: .9rem!important;
        font-weight: 400!important;
        margin-right: 15px;
    }
    .news-view .news__date {
        color: #999!important;
        font-family: Rubik,sans-serif;
        font-size: .9rem!important;
        font-weight: 400;
        line-height: 165%!important;
    }
    .news-view .news__text blockquote {
        padding: 25px 20px 40px 60px!important;
    }
    .news-view .news__text p {
        font-size: 18px!important;
    }
    .news__text {
        padding-top: 20px;
        padding-bottom: 0;
    }
    .news-view .news__text blockquote {
        color: #000;
        font-family: Rubik,sans-serif;
        font-size: 18px!important;
        font-weight: 600;
        line-height: 150%!important;
        padding: 20px;
        text-align: left;
        border-radius: 18px;
        margin: 10px 0 15px!important;
    }
    .tags.xl-mb-20 {
        margin: 0 0 20px;
    }
    a.tags__item.xl-mr-10 {
        margin-right: 2px;
        background: #f5f5f5;
        padding: 5px 10px;
        font-size: .8rem;
        color: #000;
        text-decoration: none;
        border-radius: 2px;
    }
    .share.xl-mb-40 {
        margin: 20px 0;
    }
    .subscribe-section {
        background-color: #f5f5f5;
        border: 0 #1955a5!important;
        border-radius: 0!important;
        padding: 20px 0 10px;
        margin-bottom: 20px;
    }
    .subscribe-section__link, .subscribe-section__link:hover {
        color: #333!important;
        text-decoration: none;
    }
    .subscribe-section__link {
        border-bottom: 0 solid #d5d5d5!important;
        font-family: Rubik,sans-serif;
        font-size: 13px!important;
        font-weight: 400;
    }
    .subscribe-section.row.xl-mb-40 img {
        height: 15px;
    }
    .popular-news__title {
        font-size: 1.2rem!important;
        font-weight: 600!important;
    }
    .popular-news .news__link--border-bottom {
        border-bottom: 1px solid #e9e9e9;
        padding: 15px 5px;
    }
    .popular-news .news__link--list {
        font-size: 1.1rem!important;
    }
    .subscribe-section.row.xl-mb-40 .xl-mb-10 {
        margin-bottom: 5px;
    }
    .footer {
        background-color: #f5f5f5!important;
        padding: 20px 0;
        margin-top: 30px;
    }
    body {
        background-color: #fff!important;
    }
    .footer .copyright {
        color: #999!important;
        font-family: 'Rubik', sans-serif;
        font-size: 13px;
        line-height: 136%;
    }
    .footer-menu__title {
        color: #999!important;
        font-family: Rubik,sans-serif;
        font-size: 13px!important;
        font-weight: 600;
        letter-spacing: 0;
        line-height: 30px;
    }
    .footer-menu__list-link, .footer-menu__list-link:hover {
        color: #999!important;
        text-decoration: none;
    }
    .copyright.xl-pr-40 {
        margin-top: 20px;
    }
    .news-view .news__text {
        font-family: Georgia,Times,Times New Roman,serif!important;
        font-size: 18px!important;
    }
    ul.vertical.menu.align-center.side-menu.xl-ml-0.xl-pl-0.xs-pl-0 {
        margin-top: 20px;
        border-bottom: 1px solid #444;
        padding-bottom: 10px;
    }
    div#offCanvasLeftOverlap form#sidebarForm {
        margin: 20px 0;
    }
    #offCanvasLeftOverlap #sidebarForm .searchInput {
        border-radius: 0!important;

    }
    .d-flex.justify-content-between.align-items-center.xl-mt-20 {
        margin-top: 20px;
    }
    .homepage-top-section--others .news__category {
        color: #999!important;
        font-size: .8rem!important;
        font-weight: 300;
        text-transform: none!important;
        margin-right: 10px;
    }
    .homepage-top-section--others .news__author, .homepage-top-section--others .news__date {
        color: #999!important;
        font-size: .8rem!important;
        font-weight: 300;
    }
    .col-3.homepage-top-section--others img.news__image.d-block.xl-mb-5 {
        width: 100px;
        height: 67px;
        border-radius: 3px;
        float: right;
        margin-left: 15px;
        margin-top: 5px;
    }
    .col-3.homepage-top-section--others .news.xl-mb-40 {
        display: inline-table;
        margin: 0 0 5px;
        padding: 5px 0 15px;
        border-bottom: 1px solid #eee;
    }
    .col-3.homepage-top-section--others {
        padding: 10px 20px;
        width: 100%;
    }
    .homepage-top-section--center .news__extract {
        color: #666!important;
        font-size: 1rem!important;
        line-height: 136%;
        text-align: left!important;
        padding: 0 20px;
    }
    .homepage-top-section--center .news__link {
        color: #000;
        font-size: 1.5rem!important;
        font-weight: 600!important;
        letter-spacing: 0!important;
        line-height: 120%!important;
        text-decoration: none;
    }
    .homepage-top-section--center .news__image {
        height: 212px!important;
        width: 100%;
        object-fit: cover!important;
    }
    .col-6.homepage-top-section--center {
        margin: -16px 0 0;
        padding: 0 0 20px;
        border-bottom: 1px solid #eee;
        width: 100%;
    }
    .homepage-top-section--center .news__category {
        color: #999!important;
        font-size: .8rem!important;
        font-weight: 300;
        text-transform: none!important;
        text-align: left!important;
        padding: 0 20px;
    }
    .col-6.homepage-top-section--center h1.text-center {
        text-align: left!important;
        padding: 0 20px;
        line-height: 120%;
    }
    .col-6.homepage-top-section--center .news__meta {
        margin: 10px 0 0;
    }
    .homepage-last-news {
        padding-top: 20px;
    }
    /*.col-7 {*/
    /*    flex: 0 0 auto;*/
    /*    width: 100%;*/
    /*}*/
    /*.col-5 {*/
    /*    flex: 0 0 auto;*/
    /*    width: 100%;*/
    /*}*/
    .last-news.--border-bottom.xl-mb-10.xl-pb-10 {
        padding: 10px 0;
    }
    .homepage-last-news {
        padding-bottom: 30px;
        margin-top: -15px;
        padding-top: 30px;
    }
    a.btn.btn-dark.xl-mt-20 {
        margin-top: 20px;
    }
    section.homepage-adv {
        background: #f5f5f5;
        padding: 20px 0 10px;
    }
    section.homepage-adv img {
        max-width: 100%;
    }
    /*.col-9 {*/
    /*    flex: 0 0 auto;*/
    /*    width: 100%;*/
    /*}*/
    section.homepage-category {
        padding: 20px 0;
    }
    .homepage-category .news__link--title {
        font-size: 1.5rem!important;
        line-height: 110%!important;
        margin: 3px 0 10px;
    }
    .homepage-category .news__extract {
        color: #666;
        font-size: .9rem!important;
        line-height: 136%;
        padding: 0 0 15px!important;
        margin-top: 5px;
    }
    section.homepage-category.--bg-white.xl-pt-30.xl-pb-30 .xl-pt-20.xl-pb-20 {
        padding: 15px 0 0;
        border-bottom: 1px solid #eee;
        margin-bottom: 15px;
    }
    .homepage-category .news__image {
        margin-bottom: 10px;
    }
    section.homepage-top-section .container.xl-pt-30.xl-pb-30 {
        padding-top: 0!important;
    }
    .category .news__image {
        height: 260px;
        object-fit: cover;
    }
    .category--white.xl-pb-10.xl-mb-40.xl-pt-50 .col-xl-5.text-right {
        padding: 0;
    }
    .category .news__author-image {
        border-radius: 5px;
        height: 17px!important;
        width: 17px!important;
        margin-right: 5px;
    }
    .author-category {
        padding: 7px 20px;
    }
    .d-flex.author-info.lg-mt-40.lg-mb-20.xs-mb-20.xs-pl-15.xs-pr-15 {
        padding: 0 0 10px!important;
        border-bottom: 0!important;
        margin-top: 20px!important;
        margin-bottom: 0!important;
        display: block!important;
    }
    h1.section_heading.author__title.lg-pt-20.lg-mb-20.xs-pt-20.xs-mb-20 {
        font-size: 1.2rem!important;
        padding: 0!important;
        margin-bottom: 10px!important;
    }
    .author-image__wrapper.lg-mb-20.xs-mb-20.xs-pl-15.xs-pr-15 {
        margin: 0 15px 10px 10px!important;
        padding: 0!important;
        float: left;
    }
    .d-flex.author-info.lg-mt-40.lg-mb-20.xs-mb-20.xs-pl-15.xs-pr-15 {
        padding: 0 0 10px!important;
        border-bottom: 0!important;
        margin-top: 20px!important;
        margin-bottom: 0!important;
        display: block!important;
        font-size: .9rem!important;
        line-height: 136%!important;
    }
    .yandex-rek-system .container {
        padding: 0;
    }
    .yandex-rek-system {
        padding-bottom: 0!important;
    }
    .news-view.news.xl-pt-30.xl-mb-20 .col-8 {
        width: 100%;
    }
    .news-view.news.xl-pt-30.xl-mb-20 .col-4.position-sticky {
        width: 100%;
    }
    footer.footer.xl-pt-20.xl-mt-20 .col-6 {
        width: 100%;
    }
    .subscribe-section.row.xl-mb-40 .col-4.xl-pt-20.xl-pb-20 {
        width: 100%;
    }
    section.homepage-last-news.--bg-white.xl-pt-30.xl-pb-30 .col-4 {
        width: 100%;
    }
    section.homepage-last-news.--bg-white.xl-pt-30.xl-pb-30 .col-4 {
        width: 100%;
    }

    section.homepage-category.--bg-white.xl-pt-30.xl-pb-30 .col-7.--border-right {
        width: 100%;
    }

    section.homepage-category.--bg-white.xl-pt-30.xl-pb-30 .col-5 {
        width: 100%;
    }

    section.homepage-category.--bg-white.xl-pt-30.xl-pb-30 .col-3 {
        width: 100%;
    }
    section.homepage-category.--bg-white.xl-pt-30.xl-pb-30 .col-8 {
        width: 100%;
    }
    section.homepage-category.--bg-white.xl-pt-30.xl-pb-30 .col-9 {
        WIDTH: 100%;
    }
    .col-8.category {
        width: 100%;
    }
    .col-4.position-sticky {
        width: 100%;
    }
    .page-link {
        padding: 2px 8px;
    }
    div#next-prev-news {
        padding: 0 5px!important;
        background: none!important;
    }
}